Skip to content

Resolve a volunteer exception item

POST
/api/volunteers/exceptions/{id}/resolve
curl --request POST \
--url https://example.com/api/volunteers/exceptions/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/resolve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "action": "approve", "clock_out": "2026-04-15T12:00:00Z" }'
id
required
string format: uuid
Media typeapplication/json
object
action
string
Example
approve
clock_out
string format: date-time

Exception resolved successfully